





.searchResults {
  opacity:1;
  padding:map-get($mobile, space-md) 0;

  @include breakpoint($large) {
    background-color: #F7F7F7;
    padding: 120px 0;
  }

  .container {
    @include breakpoint($large) {
      max-width:$article-width-inner;
    }
  }

  h3 {
    margin:0 0 0.7rem;
    @include font-archer-book;
  }

  .searchResults__summary {
    margin:1rem 0 4rem;

    p {
      color:$color-petroleum;
      font-size:13px;
    }
  }

  .searchResults__item {
    margin-bottom:map-get($mobile, space-sm);

    @include breakpoint($large) {
      margin-bottom:map-get($desktop, space-sm);
    }
    border-bottom:1px solid $border-color;



    p {
      margin-bottom:map-get($mobile, space-sm);

      @include breakpoint($large) {
        margin-bottom:map-get($desktop, space-sm);
      }
    }

    &:last-child {
      border:none;
      margin-bottom:0;

      p{
        margin:0;
      }
    }
  }
}
